
/*body{ background-color: #FFE9AE;}*/
body{
    background-image:url(../images/tile.png);
    }
section{ display:block; }



/* ----------------------------------------------
	共通
------------------------------------------------- */
.content{
	width:850px;
	margin:0 auto;
    background-color: #fff;
}
.content img{
	width: 100%;
	 }
.center_text{
    display: block;
    text-align: center;
 }
.pc_non{
    display: none;
 }
/*table{
	margin:0 auto;
    padding: 0;
}*/
#pagetop {
    position: fixed;
    bottom: -120px;
    right: 10px;
}
p{
    text-align: center;
}
.insta_box{
	width: 868px;
	background-color: #DBC2AD;
	padding: 10px 10px 20px;
	margin: auto;
}

/* ----------------------------------------------
	ヘッダー
------------------------------------------------- */

#title span::before {
    content: "";
    position: absolute;
    background: url("../img/rose-card.png") no-repeat;
    background-position: center center;
    width: 160px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-160%);
}
/* ----------------------------------------------
	ボタン
------------------------------------------------- */
.content .b1{
    background-color: #709CCF;
}

a:hover img{
    opacity: 0.30; /* 30％不透明度(＝70％透過) */
    transition : all 1s;
}


/* ----------------------------------------------
	フッター
------------------------------------------------- */
footer{
	display:block;
	background-color:#FFF;
	padding:30px 0 30px;
}
footer .footer_logo a img{
	display:block;
	width:300px;
	height:45px;
	background-image:url(../img/logo.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:300px 45px;
	margin:0 auto;
}
footer .footer_logo a:hover img{
    opacity: 0.30; /* 30％不透明度(＝70％透過) */
    transition : all 1s;
}



/* ----------------------------------------------
	内容
------------------------------------------------- */
.flex_box table{
    width: 560px;
    margin: auto;
}
.leaflet img{
    height: 380px;
}